[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBarEnumerator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: comctrls.pp line 1644

`type TToolBarEnumerator = class`
`public`
`constructor Create();`
`function MoveNext;`
`property Current: TToolButton; [r]`
`end;`

## Inheritance

`TToolBarEnumerator`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.